[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.ChildHandlesCreated

Called when handles for child control are created in the form instance.

## Declaration

Source position: forms.pp line 651

`protected procedure TCustomForm.ChildHandlesCreated; override;`

## Description

ChildHandlesCreated is called after all handles for child controls are created. When this is a top-level form (Parent is Nil), the ParentFormHandleInitialized method is also called.

## See also

TWinControl.ChildHandlesCreated |  | Called after all child handles have been created; resets wcfCreatingChildHandles.